Bug 177732 - bugzilla inventory query memory mem_rhn > 3500 returns wrong results
bugzilla inventory query memory mem_rhn > 3500 returns wrong results
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-01-13 11:30 EST by Barry Marson
Modified: 2007-05-02 12:50 EDT (History)
0 users

See Also:
Fixed In Version: live
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-16 11:46:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Barry Marson 2006-01-13 11:30:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
Trying to query all systems in inventory with at least a certain amount of main memory fails.  It seems to return all systems.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. select memory
2. select mem_rhn
3. select >
4. 3500
5. click filter

Actual Results:  A list of what appears to be all systems.

Expected Results:  Just the ones with memory greater than 3500

Additional info:
Comment 1 Bill Peck 2006-01-16 11:46:28 EST
This should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.